#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-lifted-base/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: lifted-base
version: 0.2.3.11
id: lifted-base-0.2.3.11-81OhBls6QeCG1dvy4WITnQ
key: lifted-base-0.2.3.11-81OhBls6QeCG1dvy4WITnQ
license: BSD-3-Clause
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
author: Bas van Dijk, Anders Kaseorg
homepage: https://github.com/basvandijk/lifted-base
synopsis: lifted IO operations from the base library
description:
    @lifted-base@ exports IO operations from the base library lifted to
    any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
    .
    Note that not all modules from @base@ are converted yet. If
    you need a lifted version of a function from @base@, just
    ask me to add it or send me a patch.
    .
    The package includes a copy of the @monad-peel@ testsuite written
    by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
abi: a931f1a12a2b09e76860b3b8c27ba627
exposed: True
exposed-modules:
    Control.Concurrent.Chan.Lifted Control.Concurrent.Lifted
    Control.Concurrent.MVar.Lifted Control.Concurrent.QSem.Lifted
    Control.Concurrent.QSemN.Lifted Control.Exception.Lifted
    Data.IORef.Lifted Foreign.Marshal.Utils.Lifted
    System.Timeout.Lifted
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/lifted-base-0.2.3.11
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/lifted-base-0.2.3.11
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/lifted-base-0.2.3.11
hs-libraries: HSlifted-base-0.2.3.11-81OhBls6QeCG1dvy4WITnQ
include-dirs: /usr/local/include
includes:
    inlinable.h
depends:
    base-4.11.1.0 transformers-base-0.4.4-AXgZeCAXLF5IogrZdgKR3q
    monad-control-1.0.2.1-KCU6btjsUbaFVZFaJ03SO0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             transformers-base-0.4.4-AXgZeCAXLF5IogrZdgKR3q=f9ddba542b16ff7ef9c22769d04d4bee
             monad-control-1.0.2.1-KCU6btjsUbaFVZFaJ03SO0=3e501e9637e4e51af5ad1a4b92226769
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/lifted-base-0.2.3.11/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/lifted-base-0.2.3.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

